:root {
    --theme-color: #f1109c;
    --theme-secondary-color: #000;
}

body {
    background-color: rgba(241, 16, 156, 0.28);
}

.top-header2 {
    background-color: var(--theme-color);
}

.category-header7 {
    background-color: var(--theme-color);
}

.header-search.search-style2 .input-group .input-group-text {
    background-color: var(--theme-color);
}

.furniture-slide .slide-main .slide-contain h2 {
    color: var(--theme-color);
}

.furniture-slide .slide-main .slide-contain h2 {
    color: var(--theme-color);
}

.btn-normal {
    background-color: var(--theme-color);
}

.txt-default {
    color: var(--theme-color);
}

.dashboard-left .block-content ul li.active a {
    color: var(--theme-color);
}

.dashboard-left .block-content ul li:hover {
    color: var(--theme-color);
}

.dashboard-left .block-content ul li:hover a {
    color: var(--theme-color);
}

.dashboard .box .box-title>a {
    color: var(--theme-color);
}

.dashboard .box a {
    color: var(--theme-color);
}

.header-category .category-toggle {
    background: var(--theme-secondary-color);
}

.store-locator {
    background-color: var(--theme-secondary-color);
}

.item-count .item-count-contain.inverce {
    background-color: var(--theme-color);
}

ul.sosiyal li:hover {
    background-color: var(--theme-color);
}

.add_to_cart .cart-inner .cart_top h3 {
    color: var(--theme-color);
}

.add_to_cart .cart-inner .cart_top .close-cart i {
    color: var(--theme-color);
}

.add_to_cart .cart-inner .cart_media ul.cart_product li .media .media-body h6 {
    color: var(--theme-color);
}

.btn-solid {
    background-color: var(--theme-color);
}

.product .product-box .product-detail h5 {
    color: var(--theme-color);
}

.btn-rounded {
    background-color: var(--theme-color);
}

.title8::before {
    background: var(--theme-color);
}

.product .product-box .product-imgbox .btn-cart {
    background: var(--theme-color);
}

.category2 .category-box:hover .category-details h6 {
    color: var(--theme-color);
}

/* theme color updated ended */

.header7 .header-contain .icon-block {
    font-size: 30px;
}

.amount-symbol {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
}

.notify-alert {
    border-radius: 10px;
    padding: 15px;
    color: #fff;
}

.notify-alert .btn-close {
    top: -9px !important;
    right: -6px !important;
    opacity: 1;
    border-radius: 50%;
    padding: 0px 1px 1px;
    border: 1px solid #fff;
    font-size: 23px;
    line-height: 0px;
    color: #fff;
}

.notify-alert .progress {
    height: 5px;
    margin-top: 5px;
}

.notify-alert.notify-alert-danger {
    background: var(--bs-danger);
}

.notify-alert.notify-alert-danger .progress {
    --bs-progress-bar-bg: var(--bs-danger-border-subtle);
}

.notify-alert.notify-alert-danger .btn-close {
    background: var(--bs-danger);
}

.notify-alert.notify-alert-success {
    background: var(--bs-success);
}

.notify-alert.notify-alert-success .progress {
    --bs-progress-bar-bg: var(--bs-success-border-subtle);
}

.notify-alert.notify-alert-success .btn-close {
    background: var(--bs-success);
}

.notify-alert.notify-alert-info {
    background: var(--bs-info);
}

.notify-alert.notify-alert-info .progress {
    --bs-progress-bar-bg: var(--bs-info-border-subtle);
}

.notify-alert.notify-alert-info .btn-close {
    background: var(--bs-info);
}